@font-face {
  font-family: 'Metro Regular';
  src: image-url("v3-html/fonts/metro_playtype-webfont.eot");
  src: image-url("v3-html/fonts/metro_playtype-webfont.eot?#iefix") format("embedded-opentype"), image-url("v3-html/fonts/metro_playtype-webfont.svg#Metro Regular") format("svg"), image-url("v3-html/fonts/metro_playtype-webfont.woff") format("woff"), image-url("v3-html/fonts/metro_playtype-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Metro Italic';
  src: image-url("v3-html/fonts/metro-italic_playtype-webfont.eot");
  src: image-url("v3-html/fonts/metro-italic_playtype-webfont.eot?#iefix") format("embedded-opentype"), image-url("v3-html/fonts/metro-italic_playtype-webfont.svg#Metro Italic") format("svg"), image-url("v3-html/fonts/metro-italic_playtype-webfont.woff") format("woff"), image-url("v3-html/fonts/metro-italic_playtype-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'Metro Bold';
  src: image-url("v3-html/fonts/metro-bold_playtype-webfont.eot");
  src: image-url("v3-html/fonts/metro-bold_playtype-webfont.eot?#iefix") format("embedded-opentype"), image-url("v3-html/fonts/metro-bold_playtype-webfont.svg#Metro Bold") format("svg"), image-url("v3-html/fonts/metro-bold_playtype-webfont.woff") format("woff"), image-url("v3-html/fonts/metro-bold_playtype-webfont.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Metro Light';
  src: image-url("v3-html/fonts/metro-light_playtype-webfont.eot");
  src: image-url("v3-html/fonts/metro-light_playtype-webfont.eot?#iefix") format("embedded-opentype"), image-url("v3-html/fonts/metro-light_playtype-webfont.svg#Metro Light") format("svg"), image-url("v3-html/fonts/metro-light_playtype-webfont.woff") format("woff"), image-url("v3-html/fonts/metro-light_playtype-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
